.header { font-size: 36px; }
.subheader { font-size: 20px; color: #D71E37; }

.faq-question { }
.faq-answer { border-bottom: 1px solid rgb(233,233,233); padding-bottom: 10px; margin-bottom: 30px; }






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.header {
font-size: 36px;
}

.subheader {
font-size: 20px; color: #D71E37;
}

.faq-question {

}

.faq-answer {

}

